Bug 1025421 - Installer will change default property name for http-interface
Installer will change default property name for http-interface
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER7
: EAP 6.2.0
Assigned To: Thomas Hauser
Petr Kremensky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 12:23 EDT by Petr Kremensky
Modified: 2017-10-09 20:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Kremensky 2013-10-31 12:23:00 EDT
Description of problem:
 Default name for http-interface inside host.xml and host-master.xml is changed from '${jboss.management.http.port:9990}' to '${jboss.management.native.port:9990}' by installer.

Version-Release number of selected component (if applicable):
 EAP 6.2.0.ER6

How reproducible:
 Always

Steps to Reproduce:
 1. Install EAP, use default values, no need to do something special.
 2. Observe host.xml and host-master.xml files.

Actual results:
<http-interface security-realm="ManagementRealm">
   <socket interface="management" port="${jboss.management.native.port:9990}"/>
</http-interface>

Expected results:
<http-interface security-realm="ManagementRealm">
   <socket interface="management" port="${jboss.management.http.port:9990}"/>
</http-interface>
Comment 1 Petr Kremensky 2013-11-01 07:44:09 EDT
This is fixed in EAP 6.2.0.ER7 installer.

Note You need to log in before you can comment on or make changes to this bug.